@charset "UTF-8";
/*------------------------------------------------------------------------------------
clearfix
------------------------------------------------------------------------------------*/
.basic-page .pagesectioncomponent {
  font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
  background-color: #fff;
}

div.ga2012_breadcrumbs {
margin: 0 auto;
}

#contents a:link {color:#333;text-decoration:underline;}
#contents a:visited {color:#333;text-decoration:underline;}
#contents a:active {color:#333;text-decoration:underline;}
#contents a:hover {color:#006;text-decoration:underline;}

/*-----  ブロックスキップ  -----*/
.basic-page .content .b_skip {
  position: absolute;
  left: -9999em;
}
*/

.basic-page #sections {
  width: 976px;
  margin: 0 auto;
}
#rap {
  width: auto;
  margin: 0;
  font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}

#contents {
width:770px;
margin: 0 auto;
padding:0px;
font-size:100%;
}

#contents p
{
	margin: 10px 15px 0px 15px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	color:#333;
	line-height: 140%;
}

#contents .mt05 {margin-top:5px;}
#contents .mt10 {margin-top:10px;}
#contents .mt15 {margin-top:15px;}
#contents .mt20 {margin-top:20px;}

#contents .mb05 {margin-bottom:5px;}
#contents .mb10 {margin-bottom:10px;}
#contents .mb15 {margin-bottom:15px;}
#contents .mb20 {margin-bottom:20px;}

#contents .ml05 {margin-left:5px;}
#contents .ml10 {margin-left:10px;}
#contents .ml15 {margin-left:15px;}
#contents .ml20 {margin-left:20px;}

#contents .mr05 {margin-right:5px;}
#contents .mr10 {margin-right:10px;}
#contents .mr15 {margin-right:15px;}
#contents .mr20 {margin-right:20px;}

#sectionContents #menuArea li#menu01 a {
  color: #fff;
  background-color: #1d4a8b;
  text-decoration: none;
}


.contentBox a:link,
.menuBox a:link,
.infoBox a:link {
color:#006;font-weight: bold;}
.contentBox a:visited,
.menuBox a:visited,
.infoBox a:visited {
color:#006;font-weight: bold;}
.contentBox a:active,
.menuBox a:active,
.infoBox a:active {
color:#006;font-weight: bold;}
.contentBox a:hover,
.menuBox a:hover,
.infoBox a:hover {
color:#006;font-weight: bold;}


.blueText{
color:#1181c2;
font-weight:bold;
}

.redText{
color: #F00;
}

.sText{
font-size:85%;
}

.boldTxt{
font-weight:bold;
}

.notes {
color:#F00;
}

/*----- title -----*/

#h2_title {
	background:url("../img/h2_title00.gif") no-repeat;
	margin: 0px;
	padding: 10px 5px 5px 40px;
	display: block;
	height: 31px;
	width: 770px;
	font-size: 18px;
	font-weight: bold;
	color: #3d3d3d;
}

#h3_title {
	background:url("../img/h3_title00.gif") no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 0px 25px;
	height: 37px;
	width: 770px;
	overflow:hidden;
	font-size: 16px;
	font-weight: bold;
	color: #0099CC;
}

/*----- contentBox -----*/

.contentBox
{
	width:768px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#F9F9F7;
}

.contentBox p
{
	margin: 15px 15px;
	padding: 0px;
	font-size:90%;
	line-height: 120%;
}

.contentBox ul
{
	margin: 15px 15px;
	padding: 0px;
	list-style:none;;
}

.contentBox li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 2px;
	background-repeat: no-repeat;
	margin:3px 0px;
	padding:0px 15px 15px 18px;
	font-size:90%;
	line-height: 120%;
	color:#333;
}

.contentBox li.list
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 2px;
	background-repeat: no-repeat;
	margin:3px 0px;
	padding:0px 15px 3px 18px;
	color:#333;
	font-size:90%;
	line-height: 120%;
}

.contentBox hr
{
	border:2px dotted #666;
	margin:5px 15px 0px 15px;
}

.contentBox a img{
	margin:2px 0px 2px 0px;
}
.contentBox a:hover img{
	filter:alpha(opacity=75);
	-moz-opacity:0.50;
	opacity:0.50;
}

/*---BoxD------------------------*/

.menuBox
{
	margin:15px 0px;
	padding:0px;
}

.menuBox ul
{
	margin: 15px 15px;
	padding: 0px;
	list-style:none;
}

.menuBox li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 2px;
	background-repeat: no-repeat;
	margin:3px 0px;
	padding:0px 15px 0px 18px;
	color:#333;
	font-size:90%;
	line-height: 120%;
}

/*----- info -----*/

.infoBoxTitle{
margin: 0px 10px 0px 10px;
padding:6px 5px 2px 5px;
vertical-align:bottom;
background: #1896df;
color: #FFF;
font-weight: bold;
font-size: 90%;
text-align:center;
}

.infoBox {
font-size: 90%;
line-height: 140%;
margin: 0px 10px 0px 10px;
padding: 10px;
border: 2px solid #1181c2;
background-color: #FFF;
line-height: 140%;
}

.infoBox .title {
margin-bottom: 10px;
color: #1181c2;
font-weight: bold;
text-align: left;
vertical-align: top;
}

.infoBox .caution {
margin: 5px 0px 0px 0px;
padding-left: 1.2em;
text-indent: -1.2em;
}

.infoBox .cautionS {
margin: 15px 0px -10px 0px;
padding-left: 1.2em;
text-indent: -1.2em;
font-size: 90%;
}

.infoBox hr{
margin: 15px -10px 10px -10px;
border: 1px solid #1181c2;
}


.infoBoxRed {
font-size: 90%;
line-height: 140%;
margin: 0px 10px 0px 10px;
padding: 10px;
border: 2px solid #F00;
background-color: #FFF;
line-height: 140%;
}

.infoBoxRed .title {
margin-bottom: 10px;
color: #F00;
font-weight: bold;
text-align: left;
vertical-align: top;
}

.caution {
margin: 0px 0px 0px 0px;
padding-left: 1.2em;
text-indent: -1.2em;
font-size: 100%;
line-height: 140%;
}

.caution2
 {
margin: 0px 15px 0px 15px;
padding-left: 1.2em;
text-indent: -1.2em;
font-size: 90%;
line-height: 140%;
}

/*----- table -----*/

table#tb01 {
width: 700px;
border: 1px #666 solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0px 10px 0px;
font-size:80%;
line-height:140%;
}

table#tb01 th {
padding:3px;
border: 1px #666 solid;
background-color:#CCC;
text-align: center;
vertical-align: middle;
font-weight: bold;
}

table#tb01 td {
padding: 5px 5px;
border: 1px #666 solid;
border-width: 0 0 1px 1px;
background-color:#FFF;
vertical-align: middle;
}

table#tb01 td.bg {
background-color:#99ccff;
}



table#tb02 {
width: 700px;
border: 1px #666 solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0px 10px 0px;
font-size:90%;
line-height:140%;
}

table#tb02 th {
padding:3px;
border: 1px #666 solid;
background-color:#CCC;
text-align: center;
vertical-align: middle;
font-weight: bold;
}

table#tb02 td {
padding: 5px 5px;
border: 1px #666 solid;
border-width: 0 0 1px 1px;
background-color:#FFF;
vertical-align: middle;
}

table#tb02 td.bg {
background-color:#99ccff;
vertical-align: middle;
}


table#list {
width: 700px;
border: 1px #666 solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0px 10px 0px;
font-size:90%;
line-height: 130%;
}

table#list th {
padding: 7px 5px;
border: #666 solid;
border-width: 0 0 1px 1px;
background: #CCC;
font-weight: bold;
text-align: center;
vertical-align: middle;
}

table#list th.Number {
width:20px;
background:#99ccff;
text-align: center;
vertical-align: middle;
}

table#list th.Model {
width:95px;
background: #FFF;
text-align: left;
vertical-align: middle;
}

table#list th.Name {
width:150px;
background: #FFF;
text-align: left;
vertical-align: middle;
}

table#list td {
padding: 7px 5px;
border: 1px #666 solid;
border-width: 0 0 1px 1px;
background: #FFF;
vertical-align: middle;
}

table#list ul {
margin: 0px 0px 0px 20px;
padding: 0px;
font-size:110%;
}

table#list ul li {
background-image: none;
background-position: 0px;
background-repeat: no-repeat;
margin:3px 0px;
padding:0px;
list-style-type:disc;
}

table#list ol {
margin: 0px 0px 0px 25px;
padding: 0px;
}

table#list ol li {
background-image: none;
background-position: 0px;
background-repeat: no-repeat;
margin:3px 0px;
padding:0px;
list-style-type:decimal;
}

a.anchor{
    display: block;
    padding-top: 60px;
    margin-top: -60px;
}

.orangeText{
color: #ff6600;
}

